import 'package:json_annotation/json_annotation.dart'; 
  
part 'report_histogram_model.g.dart';


@JsonSerializable(checked: true)
  class ReportHistogramModel extends Object {

  @JsonKey(name: 'name')
  String name;

  @JsonKey(name: 'val')
  double val;

  ReportHistogramModel({required this.name,required this.val});

  factory ReportHistogramModel.fromJson(Map<String, dynamic> srcJson) => _$ReportHistogramModelFromJson(srcJson);

  Map<String, dynamic> toJson() => _$ReportHistogramModelToJson(this);

}

  
